Debian Bug report logs - #696089
ITP: libdevel-declare-parser-perl -- higher level interface to Devel::Declare

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: gregor herrmann <gregoa@debian.org>

Date: Sun, 16 Dec 2012 16:33:01 UTC

Owned by: gregor herrmann <gregoa@debian.org>

Severity: wishlist

Fixed in version libdevel-declare-parser-perl/0.17-1

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#696089; Package wnpp. (Sun, 16 Dec 2012 16:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Sun, 16 Dec 2012 16:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libdevel-declare-parser-perl -- higher level interface to Devel::Declare
Date: Sun, 16 Dec 2012 17:30:49 +0100
Package: wnpp
Owner: gregor herrmann <gregoa@debian.org>
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org,debian-perl@lists.debian.org

* Package name    : libdevel-declare-parser-perl
  Version         : 0.17
  Upstream Author : Chad Granum <exodist7@gmail.com>
* URL             : https://metacpan.org/release/Devel-Declare-Parser/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : higher level interface to Devel::Declare

Devel::Declare::Parser is a higher-level API sitting on top of
Devel::Declare. It is used by Devel::Declare::Exporter to simplify exporting
of Devel::Declare magic. Writing custom parsers usually only requires
subclassing this module and overriding a couple methods.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 17 Dec 2012 07:09:13 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Wed, 09 Jan 2013 18:03:53 GMT) Full text and rfc822 format available.

Notification sent to gregor herrmann <gregoa@debian.org>:
Bug acknowledged by developer. (Wed, 09 Jan 2013 18:03:54 GMT) Full text and rfc822 format available.

Message #12 received at 696089-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 696089-close@bugs.debian.org
Subject: Bug#696089: fixed in libdevel-declare-parser-perl 0.17-1
Date: Wed, 09 Jan 2013 18:00:08 +0000
Source: libdevel-declare-parser-perl
Source-Version: 0.17-1

We believe that the bug you reported is fixed in the latest version of
libdevel-declare-parser-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696089@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated libdevel-declare-parser-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 16 Dec 2012 17:42:55 +0100
Source: libdevel-declare-parser-perl
Binary: libdevel-declare-parser-perl
Architecture: source all
Version: 0.17-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 libdevel-declare-parser-perl - higher level interface to Devel::Declare
Closes: 696089
Changes: 
 libdevel-declare-parser-perl (0.17-1) unstable; urgency=low
 .
   * Initial release (closes: #696089).
Checksums-Sha1: 
 cc7326e9f5105765b467fd5fd4b52eef7843a155 2362 libdevel-declare-parser-perl_0.17-1.dsc
 13821992adcdd452d02299af993bc8ce47949d1d 18890 libdevel-declare-parser-perl_0.17.orig.tar.gz
 b149bb7f2bf7d694d78be74d867701808cf167ba 2418 libdevel-declare-parser-perl_0.17-1.debian.tar.gz
 c9c1c25bbcb07b0bd3e4fd04c868ee6205159b3d 29598 libdevel-declare-parser-perl_0.17-1_all.deb
Checksums-Sha256: 
 19f6daffe5e4f22c0566215748e0fbfe8d81b36dc8d8c77f4ab58babf33afc04 2362 libdevel-declare-parser-perl_0.17-1.dsc
 f95d58f74870ca9184fc49b3d8e0b831fc9f1a7ef293a80b4b678461c792aa14 18890 libdevel-declare-parser-perl_0.17.orig.tar.gz
 9d71337842aa30661b138d13a65c0c31604c60d6e1ba1c33c826b4082971d013 2418 libdevel-declare-parser-perl_0.17-1.debian.tar.gz
 101e4f17f7ce97d54c6bc51ca2346e50b7c0adf83b9d251095d14ce2cdb5c6db 29598 libdevel-declare-parser-perl_0.17-1_all.deb
Files: 
 e99479970dd980e5889a8b4db9029fbb 2362 perl optional libdevel-declare-parser-perl_0.17-1.dsc
 701edc00f3ba02c75ffe7ecf47f27192 18890 perl optional libdevel-declare-parser-perl_0.17.orig.tar.gz
 0b4e2b78bce0574661242325f97d1e4c 2418 perl optional libdevel-declare-parser-perl_0.17-1.debian.tar.gz
 b13635628bf83a80631fc9a41042926f 29598 perl optional libdevel-declare-parser-perl_0.17-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQzfouAAoJELs6aAGGSaoGUN8QAKl73ZV1Fnk4Gp89bYEWlDwC
RNP+GeoYdTRAT6O4iH+LUPtZShUBHICbVazt2QY2HCUroHbx7kahFsWfkDmCc3rB
fBlzHG22BH7tQmBl8P48LMyTl7IDjxo3KzvmXwsGu2Lw59W8fC5AhskN9BtmiHll
G+jM00K44qksF3Dg3YcWaiIWeHKeA9dqvbXHCiQMlpsfA9H3TdrrhLzb1vhYeUrV
3jtP0pOvOfV4cglq42zzy97/IUGXDAISDer2umUyyAXx7C9SiZi0Joakn1UwwmtW
iZ+qPqizSFNFoHvZE2qI0okoM+P02WMwjgUyyXGl3xDMkZwJwIrYonqrPDeMfKmn
7U28CwiRFiwwnsdONtIpKYckYmQLRVZe2rxhrUiXScbMuJda4KQm/ozZZogpPK/D
yzebvHP5FPURy+Ip9aUf3H+IyIr+f1OuM//UjbaWIUuvpX3TtN10SaiGdnRXI3Bf
27i4UIMUj4x3f12hwwW67UyCjaO5ItzrCUq0fxz1RuTvqhl2Jyn3THKrK/uGkYBR
FXpnr6WHVNPqsrQDSa0n2t29KNCh6wgQvsvcOuBU3OdkvCrJxny0GZIfvRFSHMma
tjJZUIWR5gWvbxaHqC74SWLuZS7P/0eP0Wqcn9yeg80iN3KGre8TRvO9lodkm2eR
CUitmO7MPA9s+uglGqMy
=4aeV
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 07 Feb 2013 07:30:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:36:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.